/*------------------ Contact Page -----------------*/
.contac_form form {
  max-width: unset;
  margin: 20px auto;
}
.contac_form input[type='text'], .contac_form input[type='email'], .contac_form input[type='url'], .contac_form input[type='password'], .contac_form input[type='search'], .contac_form input[type='number'], .contac_form input[type='tel'], .contac_form input[type='range'], .contac_form input[type='date'], .contac_form input[type='month'], .contac_form input[type='week'], .contac_form input[type='time'], .contac_form input[type='datetime'], .contac_form input[type='datetime-local'], .contac_form input[type='color'], .contac_form select, .contac_form textarea, .contac_form .wpcf7 .wpcf7-form-control-wrap[class*="file-"] {
  width: 100%;
  background-color: var(--white);
  border-color: var(--lightgrey3);
  color: #000;
  box-shadow: none;
  border: 2px solid var(--white11);
  border-radius: 30px;
  padding: 10px 15px;
  margin-bottom:10px;
}
.contact-box .wpcf7 input[type="text"], .contact-box .wpcf7 input[type="email"] {
  width: 100% !important;
  font-size: 16px;
  padding: 10px 10px;
  height: auto;
  float: left;
}
#contact-box {
  padding: 0;
  margin: 0;
}
.contact-text{
  font: normal normal 300 14px/45px Poppins;
  letter-spacing: 0px;
  color: #242424;
}
.contact-info {
  font-size: 14px;
  line-height: 26px;
  padding: 0;
  width: 100%;
}
.inner-cont {
  padding: 10px 5px;
  background: var(--white);
}
.contac_form h3 {
  font: normal normal 600 32px/68px Kumbh Sans;
  letter-spacing: -0.34px;
  color: #000000;
}
/* About US page */
#about-us-page .about-us-heading{
  font: normal normal bold 30px/50px Jost;
  letter-spacing: 0px;
  color: #010101;
}
#about-us-page .about-us-para {
  font: normal normal 300 18px/50px Kumbh Sans;
  letter-spacing: 0px;
  color: #242424;
}
#about-us-page .contac_form{
  background: #FFFFFF;
  box-shadow: 0px 0px 15px #00000029;
  border-radius: 20px;
  padding: 20px 40px;
}
#about-us-page input.wpcf7-form-control.wpcf7-submit.has-spinner{
  background: #ED5506;
  border: none;
  border-radius: 30px;
  padding: 10px 20px;
  font: 500 18px/20px Kumbh Sans;
  color: #FFFFFF;
}
/* --------FAQ Page----- */
#faq-we .accordion-item{
  border:none;
}
#faq-we a.accordion-button.collapsed{
  background: #F2F2F2;
border: none;
}
#faq-we .accordion-button:not(.collapsed){
  background-color: #ED5506;
  font:500 16px/15px Jost;
  letter-spacing: 0px;
  color: #FFFFFF;
  box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}
#faq-we a.accordion-button.collapsed{
  font:500 16px/15px Jost;
  letter-spacing: 0px;
  color: #000000;
}
#faq-we .accordion-body{
  font: normal normal normal 16px/35px Kumbh Sans;
  letter-spacing: 0px;
  color: #535353;
}
#faq-we .accordion-button::after{
  content: '\f067';
  font-family: "font awesome 6 free";
  font-weight: 900;
  font-size: 18px;
  background-image: unset!important;
  height: unset!important;
  width: unset!important;
  transition:unset;
}
#faq-we .accordion-button:not(.collapsed)::after{
  content: '\f068';
  font-family: "font awesome 6 free";
  font-weight: 900;
  font-size: 18px;
  background-image: unset!important;
  height: unset!important;
  width: unset!important;
  transition:unset;
}
/*---------------- Banner ----------------------*/
.about_me table, .about_me td, .about_me th {
  border: none;
}
.about_me p.message {
  margin-bottom: 20px !important;
}
.credit, .credit a {
  color: var(--white);
}
.bounce-animation{
  -webkit-animation: Bounce 3s infinite ease-in-out;
  -o-animation: Bounce 3s infinite ease-in-out;
  -ms-animation: Bounce 3s infinite ease-in-out;
  -moz-animation: Bounce 3s infinite ease-in-out;
  animation: Bounce 3s infinite ease-in-out;
}
.circle-img-one {
  position: absolute;
  right: 17%;
  top: 0;
  height: 70px;
  width: 70px;
  background: #ED5506;
  border-radius: 50%;
  z-index: 0;
}
.circle-img-two{
  position: absolute;
  right: 35%;
  top: 40%;
  background: #3899f1;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  z-index: 0;
}
.circle-img-four{
  position: absolute;
  top: 6%;
  left: 25%;
  background: #fa5d5d;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  z-index: 0;
}
.circle-img-five{
  position: absolute;
  bottom: 30%;
  right: 55%;
  background: #ED5506;
  height: 70px;
  width: 70px;
  border-radius: 50%;
  z-index: 0;
}
.circle-img-three {
  position: absolute;
  right: 10%;
  bottom: 10%;
  background: #3899f1;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  z-index: 0;
}
.circle-img-six{
  position: absolute;
  left: 2%;
  bottom: 10px;
  height: 30px;
  width: 30px;
  background: #ED5506;
  border-radius: 50%;
}
@-webkit-keyframes Bounce {
  0% { transform: translateY(-5px)  }
  50% { transform: translateY(10px) }
  100% { transform: translateY(-5px) }
}
@keyframes Bounce {
  0% { transform: translateY(-5px)  }
  50% { transform: translateY(10px) }
  100% { transform: translateY(-5px) }
}
/* --------- Social Icon Widget ------- */
.social_widget a {
  color: var(--white);
  padding: 7px 7px;
  margin-right: 7px;
  display: inline-block;
  margin-bottom: 5px;
  border-radius: 50%;
}
/* --------- search Page ------- */
.postbox h6 {
  font-weight: bold;
}
/* --------- Blog Page ------- */
#full-width-blog .postbox {
  width: 100%;
  border: none;
}
#full-width-blog .postbox h3 {
  font-weight: normal;
  font-size: 35px;
  text-align: center;
  margin: 0;
  padding: 0;
}
.postbox h3 {
  font-weight: normal;
  font-size: 35px;
  text-align: center;
}
.metabox img {
  border-radius: 50%;
  margin-left: 30%;
}
.postbox {
  margin-bottom: 39px;
  border: none;
  border-radius: 6px;
}
.postbox h2 {
  margin: 0 0 5px;
  font-weight: bold;
}
.widget_recent_entries li {
  margin-bottom: 10px;
}
.metabox {
  color: black;
  padding: 5px 0;
  clear: both;
  margin: 10px 0;
  border-top: 1px solid#F82938;
  border-bottom: 1px solid#F82938;
}
.metabox .entry-date {
  background: url('assets/images/date.png') no-repeat;
  margin: 0 13px 0 0;
}
.metabox .entry-author {
  background: url('assets/images/author.png') no-repeat;
  padding: 0 0 0 20px;
  margin: 0 20px 0 0;
}
.metabox .entry-comments {
  background: url('assets/images/comments.png') no-repeat;
  padding: 0 0 0 20px;
}
#comment-nav-above .nav-links {
  width: 100%;
  float: left;
  margin-bottom: 17px;
}
.post-featured img {
  width: 100%;
}
@media screen and (max-width:767px) {
  .archive #sidebar {
    margin-top: 0%;
  }
}
/* --------- Inner Pages --------- */
ol.carousel-indicators {
  position: static !important
}
ol.carousel-indicators li {
  max-width: 10px;
  padding: 5px;
  color: var(--grey2);
  border-radius: 50%;
}
/* ----------------------- POST---------------------- */
a.page-numbers, span.page-numbers.current {
  padding: 12px 16px !important;
  background: trasparent;
  color: #000;
}
.navigation .page-numbers:hover{
  border-bottom: 2px solid #ED5506;
  color: #ED5506;
}
.navigation span.page-numbers.current {
  border-bottom: 2px solid #ED5506;
  color: #ED5506;
}
#blog {
  padding-top: 0;
  margin-top: 0;
}
aside#search-3 {
  padding: 0 !important;
}
.bradcrumbs {
  padding: 30px 0;
  text-align: left;
  color:#000;
  text-transform: capitalize;
}
.bradcrumbs a ,.bradcrumbs span {
  padding: 5px 0;
  font: 600 16px/25px Kumbh Sans;
  letter-spacing: 0.5px;
  color: #010101;
}
#full-width-blog{
  padding: 50px 0;
}
/*------------------ Comments BOX ------------------*/
#comments {
  float: left;
  width: 100%;
  margin-top: 10px;
}
#respond{
  background: #FFFFFF;
  box-shadow: 0px 3px 6px #00000029;
  padding: 20px;
  border-radius: 5px;
}
#comments h2.comments-title {
  font-size: 20px;
  font-weight: bold;
}
#comments h3.comment-reply-title {
  font-size: 20px;
  font-weight: bold;
  clear: both;
}
.single.single-product .comment-form{
  margin-top: 15px;
}
#comments input[type="text"], #comments input[type="email"], #comments textarea, #review_form input[type="text"], #review_form input[type="email"], #review_form textarea{
  padding: 8px 10px;
  font-size: 18px;
  border:1px solid #c2bdbd;
  border-radius: 20px;
}
.single.single-product .comment-reply-title{
  font: normal normal 600 28px/26px Kumbh Sans;
  letter-spacing: 0px;
  color: #000000;
}
.woocommerce .star-rating{
  color: #FFC107;
}
.single-product #comments{
  float: unset;
}
.single-product .woocommerce-Reviews-title{
  display: none;
}
#review_form .form-submit input{
  background: #ED5506 !important;
  font: normal normal 600 16px/25px Kumbh Sans !important;
  letter-spacing: 0px !important;
  color: #FFFFFF !important;
  border-radius: 30px !important;
  padding: 7px 25px !important;
}
#comments input[type="submit"].submit {
  font: normal normal 600 14px/26px Kumbh Sans;
  letter-spacing: 0px;
  color: #FFFFFF;
  background: #ED5506;
  border-radius: 5px;
  opacity: 1;
  border: none;
  padding: 9px 20px;
  border-radius: 30px;
}
#comments a time {
  color: black;
  font-weight: bold;
  font-size: 12px;
}
#comments .reply {
  text-align: right;
}
#comments .reply  a, .comment-meta.commentmetadata a{
  color: #000;
}
#cancel-comment-reply-link{
  font-size: 16px;
  margin-left: 20px;
}
#cancel-comment-reply-link:hover, .fn a:hover{
  color: #000;
}
#comments .comment-metadata {
  width: 90%;
  float: left;
  padding: 1% 0 0 0;
}
#comments .comment-content {
  width: 90%;
  text-align: left;
  margin-left: 7%;
}
#comments h2#reply-title {
  display: inline-table;
}
#comments .comment-author.vcard img {
  padding: 2px;
  border-radius: 50px;
  width: 70px;
}
#single-post-page #commentform, .single.single-product .comment-form {
  display: flex;
  flex-wrap: wrap;
}
#single-post-page #commentform p{
  font: normal normal 300 14px/25px Kumbh Sans;
}
.comment-form-email {
  order: 1;
  width: 100%;
}
.comment-notes{
  display: none;
}
.comment-form-author {
  order: 1;
  width: 100%;
}
.comment-form-comment {
  order: 4;
  width: 100%;
}
.comment-form-url{
  display: none;
}
.comment-form-cookies-consent {
  order: 5;
  display: flex;
  width: 100%;
}
.form-submit {
  order: 6;
}
.comment-form-cookies-consent label{
  padding-left: 10px;
}
#comments textarea {
  height: 120px;
}
.comment-body{
  background: #F5F5F5;
  padding: 20px;
  border-radius: 8px;
  margin-bottom: 20px;
}
.comment-body  .comment-meta.commentmetadata, .bypostauthor  p{
  padding-left: 4.5rem;
}
.single.single-product .bypostauthor p{
  padding-left: unset;
}
/*--------------- Sidebar -----------------*/
#sidebar .textwidget input[type="submit"] {
  width: 100%;
}
#sidebar .textwidget label {
  width: 100%;
  float: left;
  margin-bottom: 0;
}
#sidebar .textwidget input[type="submit"] {
  background: var(--grey2);
  border: none;
  color: var(--white);
  padding: 14px 0;
  font-size: 15px;
  margin: 0;
}
#sidebar form {
  display: table;
  width: 100%;
  position: relative;
}
#sidebar h3 {
  margin: 0 0 20px;
  font-size: 24px;
  color: #000 !important;
  font-weight: 700;
}
.widget_categories select {
  width: 100%;
  padding: 6px;
}
#sidebar input[type="search"]{
  width: 100%;
  padding: 10px;
  border: 1px solid #ED5506;
}
#sidebar label {
  width: 100%;
  position: relative;
}
#sidebar input[type="submit"] {
  position: absolute;
  right: 0;
  padding: 11px 15px;
  border: none;
  top: 0px;
  right: 0px;
  background: #ED5506;
  color: #fff;
}
#sidebar aside {
  margin-bottom: 30px;
  box-shadow: 0px 0px 10px 0px #cbc6c6;
  border-radius: 10px;
  padding: 15px;
}
#sidebar ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 17px;
}
#sidebar ul li a {
  color: #000;
  font-size: 14px;
}
#sidebar .post-date {
  font: 300 13px/20px Kumbh Sans;
}
#sidebar ul li:hover a{
  color: #ED5506;
}
#sidebar .tagcloud a {
  background: var(--white12);
  color: black;
  font-size: 15px !important;
  padding: 5px 18px;
  margin: 0 0 5px;
  display: inline-block;
}
#sidebar .tagcloud a:hover {
  background:#F82938;
}
#sidebar .widget_recent_entries ul li {
  background: none;
}
#sidebar .post-content {
  line-height: 20px;
  margin-bottom: 15px;
}
span.credit_link a {
  color:#F82938;
}
/*------------- Page -----------------*/
.title-box {
  color: white;
  font-weight: bold;
  text-align: center;
  background: #FFFFFF;
  position: relative;
}
.title-box .row{
  background: #FFFFFF;
}
.banner-page-text{
  border-radius: 0 20px 20px 0;
  position: absolute;
  height: 100%;
  display: flex;
  align-items: center;
  z-index: 1;
}
.title-box h1 {
  text-align: left;
  font: 600 42px/42px Jost;
  letter-spacing: 0px;
  color: #010101;
}
.title-box .above_title{
  margin-top: 4rem;
}
.banner-img{
  height: 300px !important;
  object-fit: cover;
  object-position: center;
  width: 100%;
}
.read-moresec {
  margin: 2% 0;
}
.outer_dpage{
  padding: 40px 0;
}
.shrtcod-pg {
  border: 1px solid var(--lightgrey3);
}
.shrt_socio i {
  border: 1px solid var(--lightgrey3);
  padding: 10px;
  margin-right: 10px;
}
/*---------------- Pagination ----------------*/
.navigation {
  font-size: 14px;
  font-weight: bold;
  margin: 10px 0;
}
.navigation a {
  padding: 0;
}
.navigation span, .navigation a {
  display: block;
  padding: 10px 15px 0 15;
  margin-bottom: 10px;
  margin-right: 10px;
  font: 18px/30px Jost;
  letter-spacing: 0px;
  color: #242424;
  -webkit-transition: background .15s ease-in-out;
  -moz-transition: background .15s ease-in-out;
  -ms-transition: background .15s ease-in-out;
  -o-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
  font-weight: normal;
}
.navigation span.meta-nav {
  font: 600 15px/50px Jost;
  letter-spacing: 0px;
  color: #A1A1A1;
}
.navigation .current {
    color: var(--white);
    font-weight: normal;
}
.nav-links .nav-next .meta-nav{
    text-align: end;
}

/*-------------- Woocommerce ---------------*/
.woocommerce .summary h1 {
  font: normal normal bold 30px/46px Poppins;
  letter-spacing: 0px;
  color: #000000;
}
.woocommerce-cart table.cart img{
      width: 140px !important;
}
.woocommerce table.shop_table th{
  border:none;
}
.cart_totals h2{
  font: normal normal 600 40px/55px Open Sans;
  letter-spacing: 0px;
  color: #000;
}
.woocommerce .cart .button{
  padding: 8px 14px;
}
.cart_totals  td{
  border: none;
}
.woocommerce div.product p.price{
  color: #010101;
}
.woocommerce-review-link{
  font: normal normal 300 14px/19px Kumbh Sans;
  letter-spacing: 0px;
  color: #010101;
}
.woocommerce-review-link:hover{
  color: #ED5506;
}
.woocommerce div.product form.cart{
  margin-bottom: 0 !important
}
.woocommerce .woocommerce-product-rating{
  margin-bottom: 10px !important;
  color: #FFC107;
}
.woocommerce-product-details__short-description p{
  padding-top: 10px;
  font: normal normal 300 14px/34px Kumbh Sans;
  letter-spacing: 0px;
  color: #010101;
}
.single-product .summary.entry-summary {
  position: relative;
}
.single-product .summary.entry-summary  .yith-wcwl-add-button, .single-product .summary.entry-summary .yith-wcwl-wishlistexistsbrowse, .single-product .summary.entry-summary .yith-wcwl-wishlistaddedbrowse, .share-icon-single {
  border-radius: 30px;
  background: #000;
  height: 45px;
  width: 45px;
}
.yith-wcwl-wishlistaddedbrowse{
  position: relative;
}
.yith-wcwl-wishlistaddedbrowse a{
  position: absolute;
  top: 0;
  opacity: 0;
}
.single-product .summary.entry-summary  .yith-wcwl-add-button:hover, .share-icon-single:hover,.summary.entry-summary .cpc-compare-now:hover {
  background: #ED5506;
}
.share-icon-single .share i{
  color: #fff;
  padding: 13px 14px;
  font-size: 18px;
}
.single-product .summary.entry-summary i.yith-wcwl-icon{
  color: #fff;
  margin: 14px;
  font-size: 18px;
  font-weight: 300;
} 
.woocommerce div.product p.price del{
  font-size: 14px!important;
}
.single-product .summary.entry-summary .yith-wcwl-add-to-wishlist .feedback .yith-wcwl-icon{
  font-weight: 900;
  color: #ED5506;
}
.single.single-product #contentwoocom {
  padding:4rem 0;
}
.woocommerce span.onsale{
  display: none;
}
.share-sub-icon a i{
  color: #000;
  height: 25px;
  width: 25px;
  margin: 0 auto;
  padding: 6px;
  font-size: 13px;
}
.share-sub-icon a i:hover{
  color: #ED5506;
}
.share-icons{
  text-align: center;
  box-shadow: 0px 2px 5px #0000001a !important;
  display: none;
}
.share-icon-single:hover .share-icons{
  display: block;
}
.woocommerce #customer_login .col-1, .woocommerce #customer_login .col-2 {
  max-width: 100%;
}
input#password, input#reg_password {
  padding: 10px;
}
.woocommerce div.product form.cart .variations select {
  background-color: var(--white);
}
#customer_details .col-1, #customer_details .col-2{
  max-width: 100%
}
.u-column1.col-1.woocommerce-Address, .u-column2.col-2.woocommerce-Address {
  width: 100%;
  max-width: 100%;
}
h2.woocommerce-loop-category__title {
  text-align: center;
}
.woocommerce ul.products li.product .onsale{
  display: none;
}
.woocommerce .quantity input {
  padding: 13px 0px;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current{
  background: transparent;
  border: none;
  color: #ED5506;
  border-bottom: 3px solid #ED5506;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
  background: #000;
  color: #fff;
}
.woocommerce nav.woocommerce-pagination ul li{
  border-right: none;
  margin: 0 3px;
}
.woocommerce-Tabs-panel h2{
  font: normal normal 800 24px/30px Muli;
  letter-spacing: 0px;
  color: #000000;
}
.shop-pagination{
  margin: 0 auto;
}
.shop.shop-product .paginate_links{
  display: inline-block;
  white-space: nowrap;
  padding: 0;
  clear: both;
  border: 1px solid #cfc8d8;
  border-right: 0;
  margin: 1px;
  border: 1px solid #D5D5D5;
  padding: 10px;
}
.shop.shop-product .page-numbers.current{
  border-bottom: 3px solid #ED5506;
  color: #ED5506;
}
.filter-page-section{
  padding-top: 1rem;
  overflow-y: hidden !important;
}
.related.products h2, .woocommerce div.product .woocommerce-tabs .panel h2{
  text-transform: capitalize;
  font-size: 24px;
}
.woocommerce #customer_login .col-1, .woocommerce #customer_login .col-2 {
  max-width: 100%;
}
input#password, input#reg_password {
  padding: 10px;
}
.woocommerce div.product form.cart .variations select {
  background-color: #ffffff;
}
.u-column1.col-1.woocommerce-Address, .u-column2.col-2.woocommerce-Address {
  width: 100%;
  max-width: 100%;
  padding: 0;
}
.woocommerce li.woocommerce-MyAccount-navigation-link.is-active {
  background-color: #ffffff;
  border: 1px solid #ED5506;
}
.woocommerce li.woocommerce-MyAccount-navigation-link.is-active a {
  color: #000;
}
.woocommerce table.cart td.actions .input-text{
  width: 130px;
}
.woocommerce .woocommerce-MyAccount-content .form-row {
  display: block !important;
}
.woocommerce .woocommerce-MyAccount-navigation ul {
  list-style-type: none;
  border: 1px solid #ffffff;
  margin-left: 0;
}
.woocommerce .woocommerce-MyAccount-navigation ul li {
  border-bottom: 1px solid #ffffff;
  padding: 10px 25px 10px 15px;
  background-color: #ED5506;
}
.woocommerce .woocommerce-MyAccount-navigation ul li:last-child {
  border: none;
}
.woocommerce .woocommerce-MyAccount-navigation ul li a {
  font-size: 16px;
  line-height: 30px;
  color: #ffffff;
  font-weight: 500;
}
.woocommerce-info{
  border-top-color: #ED5506;
}
.woocommerce-info::before{
  color: #ED5506;
}
.woocommerce form .form-row.woocommerce-invalid label {
  color: #8fa3aa;
}
.woocommerce .form-row {
  display: unset;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
  width: 100%;
}
.woocommerce #order_review table th {
  text-align: left;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
  padding: 20px;
}
.woocommerce-message {
  border-color: #ED5506;
}
.woocommerce-message::before {
  color: #ED5506!important;
}
.woocommerce-message {
  font-size: 14px;
  letter-spacing: 1px;
  color: #222222;
  font-weight: 500;
}
.woocommerce .product_meta span {
  margin-right: 5px;
}
.woocommerce table.shop_table th {
  color: #222;
  text-align: center;
}
.woocommerce .woocommerce-cart-form__cart-item a {
  color: #222;
  font-weight: bold;
}
.woocommerce .woocommerce-cart-form__cart-item td {
  color: #222
}
.wishlist_table td.product-name, .wishlist_table .product-thumbnail{
  text-align: center !important;
}
.wishlist_table tr td.product-thumbnail a img{
  width: 70%;
}
.woocommerce table.shop_table td {
  color: #222;
}
.woocommerce .woocommerce-error {
  color: #222;
}
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
  color: #222;
  display: inline-block !important;
}
.inner_layout nav.woocommerce-MyAccount-navigation ul li {
  background-color:#F82938;
  margin-bottom: 4px;
}
.woocommerce-MyAccount-navigation {
  margin-bottom: 20px;
}
.wishlist_table.mobile li .item-wrapper .product-thumbnail{
  max-width: 100%;
}
.wishlist_table.mobile li .item-wrapper .item-details{
  display: inline;
  width: 100%;
}
.wishlist_table.mobile li{
  text-align: center;
  border: 2px solid #f7f2ed;
  position: relative;
  padding: 20px;
}
.wishlist_table.mobile li .item-details table.item-details-table td.label, .wishlist_table.mobile li table.additional-info{
  display: none;
}
.wishlist_table.mobile li .item-details table.item-details-table td.value{
  text-align: center;
}
.wishlist_table.mobile .product-remove {
  position: absolute;
  text-align: left;
  padding: 4px 7px!important;
  background: #ED5506;
  top: 10px;
  left: 10px;
  height: 27px;
  width: 27px;
  border-radius: 5px;
  font-size: 15px;
}
.wishlist_table.mobile .product-remove i{
  color: #fff;
}
.wishlist_table.mobile .product-name{
  height: 20px;
}
.wishlist_table.mobile li .item-wrapper{
  margin-bottom: -32px;
}
.woocommerce #review_form #respond{
  box-shadow: rgb(149 157 165 / 20%) -1px 2px 10px;
  border-radius: 10px !important;
  padding: 30px !important;;
}
.single.single-product .comment_container{
  position: relative;
}
.single.single-product .single-post-comment .commentlist li{
  margin-bottom: 5rem !important;
}
.single.single-product .description p{
  margin-top: 6px !important;
}
.single.single-product .description p,.single.single-product .comment-text .meta{margin-bottom: 0 !important}
.woocommerce #reviews #comments ol.commentlist li img.avatar{
  width: 45px;
  border-radius: 50px;
}
.widget span.count {
  float: right;
}
.up-sells.upsells.products {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.woocommerce-product-search button {
  font-size: 14px;
  color: #ffffff;
  font-weight: 700;
  background-color:#F82938;
  display: inline-block;
  padding-right: 10px;
  text-align: center;
  padding: 10px 15px;
  text-align: center;
  -webkit-transition: all 0.8s ease 0s;
  -moz-transition: all 0.8s ease 0s;
  -ms-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
  border: navajowhite;
}
.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove {
  top: 14px;
}
.woocommerce-mini-cart{
  display: none;
}
.related-post-wrapper a {
  font-size: 16px;
  padding: 6px 0 !important;
  display: inline-block;
  color: #000;
  font-family: var(--common-font-m);
  font-weight: bold;
}
.heading3 {
  font-size: 49px;
}
.read-moresec-err a {
    color: var(--white);
  border: none;
  text-transform: uppercase;
  padding: 16px 22px;
  border-radius: 35px;
  font: 700 14px var(--common-font-m);
  background-color:#F82938;
}
.woocommerce table.shop_attributes td p{
  margin: 0 12px;
}
.woocommerce div.product div.images .flex-control-thumbs li img {
  opacity: 1;
  height: 60px;
  width: auto;
  object-fit: cover;
  margin: 0 auto;
}
.single-product div.product .woocommerce-product-gallery .flex-viewport {
  width: 75%;
  float: right;
}
.single-product ol.flex-control-nav.flex-control-thumbs {
  display: contents;
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img {
  width: 80%;
  float: none;
}
.woocommerce-product-rating {
  margin-top: 13px;
}
.woocommerce ul.products li.product .star-rating {
  font-size: 14px;
  color: #FFC107;
}
a.button.yith-wcqv-button{
  display: none !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
  margin-right: 24px;
  background: #F6F6F6;
  padding: 10px;
  position: relative;
  border-radius: 15px;
  width: 100%;
  height: 100%;
}
#related .owl-carousel .owl-stage{
  padding-top: 85px;
}
#related .owl-carousel .owl-nav.disabled,#related .owl-carousel .owl-nav{
  display: block;
  position: absolute;
  right: 0;
  top: -70px;
}
.related.products .products.columns-4{
  margin-top: 2rem !important;
}
#related .owl-carousel .owl-nav.disabled button, #related .owl-carousel .owl-nav button {
  background: #000000;
  box-shadow: 0 3px 6px #00000029;
  border-radius: 7px;
  border: none;
  color: #000;
  margin: 5px;
  padding: 11px 16px;
}
#related .owl-nav i {
  color: #fff;
  font-size: 15px;
}
#related .owl-carousel .owl-nav.disabled button:hover,  #related .owl-carousel .owl-nav button:hover {
  background: #ED5506;
}
.woocommerce-page ul.products li.product:hover .woocommerce-loop-product__title{
  color: #ED5506;
}
.woocommerce-page ul.products li.product:hover .cpc-compare-now{
  background: #ED5506;
}
.woocommerce table.shop_table{
  margin: 0px -1px 24px 0;
}
a.btn.button.show-title-form{
  display: none;
}
.woocommerce .woocommerce-breadcrumb, .woocommerce table.shop_table thead,.woocommerce ul.products li.product .button, .woocommerce .woocommerce-result-count {
  display: none !important;
}
.filter-page-section .filter-head{
  padding: 40px 0;
  font: normal normal 600 20px/23px Jost;
  letter-spacing: 0px;
  color: #121212;
  text-transform: uppercase;
}
.woocommerce .woocommerce-ordering {
  position: absolute;
  top: 0%;
  right: 2%;
}
.woocommerce .woocommerce-ordering select{
  border: 2px solid #AFAFAF;
  background: 0 0;
  padding: 6px 20px;
  height: 48px;
  font-weight: 500;
}
.shop.shop-product {
  padding-top: 15px;
  border-top: 2px solid #F6F6F6;
}
.shop-page-filters {
  position: relative;
  padding-right: 12px;
}
.shop-page-filters::after {
  content: '';
  position: absolute;
  top: -16px;
  right: -20px;
  height: auto;
  bottom: 0;
  border-right:  2px solid #F6F6F6;
}
.shop.shop-product header.woocommerce-products-header{
  display: none;
}
.category-filter-checkbox:checked + span {
  color: #ED5506;
}
.shop-page-filters .accordion-header button{
 color: #000;
 font-weight: 600;
 text-transform: uppercase;
 font-size: 14px;
}
.shop-page-filters .accordion-button:focus{
  box-shadow: none
}
.shop-page-filters .accordion-button, .shop-page-filters .accordion-body{
  padding: 25px 0;
}
.shop-page-filters .accordion-item {
  border-bottom: 1px solid rgba(0,0,0,.125);
}
.shop-page-filters .accordion-item:nth-child(4){
  border-bottom: unset !important;
}
.shop-page-filters .accordion-button:not(.collapsed) {
  color: #000;
  background-color: transparent;
  box-shadow: none;
}
.shop-page-filters .accordion-item{
  border:none;
  margin-bottom: 20px;
}
.shop-page-filters .price-accordian input[type=checkbox] {
  appearance: none;
  background-color: #fff;
  margin: 6px;
  width: 20px;
  height: 20px;
  border: 1px solid currentColor;
  transform: translateY(-0.075em);
  display: grid;
  place-content: center;
  cursor: pointer;
}
.shop-page-filters .price-accordian input[type=checkbox]::before {
  content: "";
  width: 12px;
  height: 12px;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 4em 1em var(--form-control-color);
  background-color: #ED5506;
}
.shop-page-filters input[type=checkbox]:checked::before {
  transform: scale(1);
}
.shop-page-filters ul {
  list-style: none;
}
.woocommerce ul.products li.product a img.size-woocommerce_thumbnail{
  box-shadow: rgb(149 157 165 / 20%) -1px 2px 10px;
  padding: 20px;
  border-radius: 10px;
  background: #fff;
  margin: 0 auto;
  height: 220px;
  object-fit: contain;
  margin-top: -30%;
}
.shop.shop-product .cpc-compare-now, .single.single-product .cpc-compare-now{
  position: absolute;
  bottom: -16px;
  right: 18px;
  background: #000;
  border-radius: 50px;
  height: 42px;
  width: 42px;
  text-align: center;
  line-height: 2.3;
  cursor: pointer;
  box-shadow: 0px 0px 0px 7px #f6f6f6;
}
.summary.entry-summary .cpc-compare-now{
  position: unset;
  border-radius: 30px;
  background: #000;
  height: 42px;
  width: 42px;
  box-shadow: unset;
}
.summary.entry-summary .cpc-compare-now .cpc-icon-img{
  margin: 11px auto !important;
}
 .shop.shop-product .cpc-icon-img, .single.single-product .cpc-icon-img{
  width: auto !important;
  height: auto !important;
  margin: 8px auto !important;
}
.woocommerce ul.products li.product .price{
  font: 500 14px/19px Kumbh Sans;
  letter-spacing: 0px;
  color: #010101;
}
.shop.shop-product .products.columns-3{
  margin-left: 2rem;
}
.woocommerce ul.products {
  display: flex;
  flex-wrap: wrap;
  margin-top: 5rem;
}
section.related.products{
  padding-bottom: 0;
}
.woocommerce ul.products li:nth-child(4), .woocommerce ul.products li:nth-child(8) ,.woocommerce ul.products li:nth-child(12),.woocommerce ul.products li:nth-child(16){
  margin-right: unset !important;
}
.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product{
  margin-right: 28px;
  background: #F6F6F6;
  padding: 10px;
  position: relative;
  border-radius: 15px;
  margin-bottom: 6rem;
}
.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product{
  width: 22.75%;
}
.shop-page-filters .filter-image p{
  font: normal normal normal 16px/23px Kumbh Sans;
  letter-spacing: 0.4px;
  color: #FFFFFF;
  margin-bottom: 0;
}
.shop-page-filters .filter-image h6{
  font: normal normal 600 30px/45px Jost;
  letter-spacing: 0px;
  color: #FFFFFF;
  margin-bottom: 15px;
}
.shop-page-filters .filter-image .filter-compare-btn{
  background: #ED5506;
  padding: 10px 20px;
  border-radius: 25px;
  color: #fff;
}
.shop-filter-image img{
  width: 100%;
  height: 100%;
}
.filter-image{
  position: absolute;
  top: 0;
  padding: 20px;
}
.shop-page-produts-category span{
  font: 500 15px / 20px Kumbh Sans;
  letter-spacing: 0px;
  cursor: pointer;
  color: #000;
}
.shop-page-produts-category li:hover span{
  color: #ED5506;
}
/*----blog share icons--------*/
.newsinner .post_share_icon {
  position: relative;
  padding: 20px 0 !important;
}
.newsinner .post_share_icon b {
  padding: 0;
  font-size: 18px;
}
.newsinner .post_share_icon a {
  padding: 10px 25px;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  width: auto;
  margin: 5px 3px;
}
.newsinner .post_share_icon a:hover,.share_icon a:hover{
  color: #fff
}
.newsinner .post_share_icon i {
  color: #fff;
  font-size: 13px;
  padding-right: 5px;
}
.newsinner .feature-box {
  padding-bottom: 10px;
}
.newsinner .share_icon {
  position: absolute;
  top: 40%;
  right: 0;
  opacity: 0;
  z-index: 999;
  left: 31%;
}
.newsinner .share_icon:hover .socila_share{
  opacity: 1;
  z-index: 9999;
}
.newsinner .socila_share {
  position: absolute;
  top: 0px;
  opacity: 0;
  width: 55px;
  border-radius: 23px;
  filter: drop-shadow(0px 20px 20px rgba(0,0,0,0.2));
  left: 44%;
  padding: 9px 12px;
  height: 146px;
  display: block;
  right: 0;
}
.newsinner .share-title i {
  color: black;
  background: white;
  height: 55px;
  width: 55px;
  padding: 22px;
  border-radius: 3px;
  position: relative;
  left: 10px;
}
.newsinner .share_text {
  display: none;
}
.newsinner .socila_share i.fab.fa-facebook-f {
  background-color: white;
  color: black;
}
.newsinner .socila_share i.fab.fa-linkedin-in {
  background-color: white;
  color: black;
}
.newsinner .socila_share i.fab.fa-twitter {
  background-color: white;
  color: black;
}
.single-blog-banner-img img{
  width: 100%;
  max-height: 400px;
  object-fit: cover;
  object-position: center;
}
.single-post h2{
  font: normal normal 600 28px/40px Jost;
  letter-spacing: 0px;
  color: #242424;
  margin-bottom: 20px;
}
.single-post .single-metas{
  margin-right: 40px;
}
.blog-que{
  font: normal normal 600 30px/50px Open Sans;
  letter-spacing: 0px;
  color: #242424;
}
#single-post-page p{
  font: normal normal 300 16px/41px Kumbh Sans;
  letter-spacing: 0px;
  color: #242424;
}
#single-post-page .navigation .nav-links{
  display: flex;
  justify-content: space-between;
}
#single-post-page .socila_share i{
  width: 40px;
  height: 40px;
  font-size: 15px;
  background: #E1E1E1;
  padding: 1px;
  line-height: 40px;
  border-radius: 50%;
  margin: 0 5px;
  color: #000;
}
#single-post-page .socila_share i:hover{
  background: #ED5506;
  color: #fff;
}
.container.single-post{
  padding: 30px;
  background: #fff;
  margin-top: -100px;
  position: relative;
  z-index: 1;
  padding: 30px;
}
.entry-author a {
  color: #000;
  font: normal normal normal 14px/50px Kumbh Sans;
}
.entry-date,.entry-comments, .entry-comments a{
  align-self: center;
  color: #777373;
  list-style: none;
  font: normal normal normal 14px/50px  Kumbh Sans;
}
.cat-item.cat-item-1{
  list-style: none;
}
.cat-item.cat-item-1 a{
  font: 600 14px/50px Jost;
  background: #ED5506;
  border: navajowhite;
  border-radius: 33px;
  padding: 8px 25px;
  color: #fff;
}
.cat-item.cat-item-1 a:hover{
  background: #000;
  color: #fff;
}
.content_page.error-page{
  padding: 80px 0;
}
img.single-author-image{
  width: 40px;
  border-radius: 50%;
}
.error-page .error-heading{
  font-family: Archivo;
  font-size: 32px;
  font-weight: 600;
  line-height: 35px;
  letter-spacing: 0em;
  text-align: center;
  margin: 15px 0;
}
.error-page .error-para{
  font-family: Inter;
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  letter-spacing: 0em;
  text-align: center;
  margin: 15px 0 30px 0;
}
.wp-block-search__button.wp-element-button{
  width: 100%;
  background: #ED5506;
  border: none;
  font: normal normal 600 18px/25px Jost;
  letter-spacing: 0px;
  color: #fff;
  margin-top: 10px;
  border-radius: 22px;
}
.wp-block-search__inside-wrapper{
  display: block;
}
.wp-block-search__button{
  margin-left: unset;
}
.wp-block-search__label{
  text-align: center;
  font: 400 20px/31px Jost;
  letter-spacing: 0px;
  color: #000;
}
/* compare page CSS */
.compare-container {
  background: #F8F8F8;
  border-radius: 20px;
  padding: 30px;
}
.compare-container h3{
  font: normal normal bold 18px/18px Kumbh Sans;
  letter-spacing: 0px;
  color: #ED5506;
  margin-bottom: 15px;
}
.compare-container .cpc-product-details{
  text-align: center;
}
.compare-container .cpc-product-count {
  background: #ED5506;
  width: max-content;
  text-align: center;
  margin: 0 auto;
  font: normal normal bold 12px/12px Kumbh Sans;
  letter-spacing: 0px;
  color: #FFFFFF;
  padding: 7px;
  border-radius: 18px;
  margin-bottom: 10px;
}
.compare-container .cpc-product-image{
  height: 135px;
  width: 135px;
  margin: 0 auto 20px;
}
.compare-container .cpc-product-image img{
  height: 100%;
  width: 100%;
  object-fit: contain;
}
.compare-container .cpc-product-price{
  font: normal normal bold 14px/19px Kumbh Sans;
  letter-spacing: 0px;
  color: #ED5506;
  padding: 5px 0;
}
.compare-container .column-2{
      width: 70%;
}
.compare-container .cpc-product-title{
  font: normal normal bold 15px/19px Kumbh Sans;
  letter-spacing: 0px;
  padding: 10px 0;
  color: #010101;
}
.compare-container .cpc-product-permalink{
  margin-top: 15px;
}
.compare-container .cpc-product-permalink a{
  background: #ED5506;
  padding: 10px 20px;
  font: normal normal 500 12px/16px Kumbh Sans;
  letter-spacing: 0px;
  color: #FFFFFF;
  border-radius: 20px;
  border: none;
}
.compare-container .cpc-product-compare-content table, .compare-container .cpc-product-compare-content td, .compare-container .cpc-product-compare-content th, .cpc-pro-com-sticky th,  .cpc-pro-com-sticky td,.cpc-pro-com-sticky  table{
  border:none !important;
}
.compare-container .cpc-product-compare-content tr{
  border-bottom: 1px solid #00000029;
}
.cpc-product-compare-content table th {
  padding: 20px 0;
  font: normal normal normal 14px/19px Kumbh Sans;
  letter-spacing: 0px;
  color: #010101;
}
.cpc-product-compare-content{
  margin-top: 30px;
}
.cpc-product-compare-content tbody td{
  text-align: center;
  font: normal normal 600 14px/19px Kumbh Sans;
  letter-spacing: 0px;
  color: #010101;
}
.cpc-average-rating-stars {
  font-size: 26px;
}
.cpc-product-compare-title h2{
  font: normal normal bold 35px/45px Jost;
  letter-spacing: 0px;
  color: #010101;
}
.cpc-product-compare-title h4{
  font: normal normal 300 32px/45px Jost;
  letter-spacing: 0px;
  color: #010101;
}
.compare-container .product-picker{
  align-self: center;
}
.compare-container .product-picker i, .compare-container .cpc-product-actions{
  color: #ED5506;
}
.product-picker span{
  font: normal normal bold 14px/19px Kumbh Sans;
  letter-spacing: 0px;
  color: #000000;
}
.cpc-dropdown-product-title {
  font-weight: bold;
  color: #000;
  font-size: 16px;
}
.cpc-dropdown-product-details{
  text-align: left;
}
.swal2-title{
  font: normal normal bold 28px/30px Jost;
  letter-spacing: 0px;
  color: #010101;
}
.cpc-product-actions i{
  font-weight: 400;
  color: #3799F0;
  border-radius: 16px;
  font-size:18px;
}
.cpc-product-picker-container{
  align-items: center;
}
/* --------404 page css---------- */
.page-content  .text-404 {
  font: 500 30px/55px Jost;
  letter-spacing: 0px;
  color: #010101;
  margin-bottom: 25px;
}
.error_bgs a.theme_green_button{
  background: #ED5506;
  padding: 9px 30px;
  font: 500 15px/22px Kumbh Sans;
  letter-spacing: 0px;
  color: #FFFFFF;
  border-radius: 20px;
}
/* single product */
button#buy_now_button, .woocommerce-product-gallery__trigger{
  display: none;
}
.cpc-fields-meta-box h2{
  font: normal normal 600 26px/40px Jost;
  letter-spacing: 0px;
  color: #010101;
}
.cpc-fields-meta-box .cpc-field label{
  font: 500 15px/19px Kumbh Sans;
  letter-spacing: 0px;
  color: #010101;
}
.woocommerce div.product div.images .flex-control-thumbs li{
  width: 16%;
  background: #fff;
  padding: 10px;
  margin-bottom: 20px;
  box-shadow: rgb(99 99 99 / 10%) 0px 2px 8px 0px;
  border-radius: 10px;
}
.general-fields{
  margin-bottom: 40px;
}
.meta-heading h6{
  margin: -2px;
}
.meta-heading h6 a{
  font: normal normal 300 14px/35px Kumbh Sans;
  color: #010101;
}
.meta-heading h6 a.active{
  font: 700 16px/35px Kumbh Sans;
  color: #ED5506;
}
.meta-heading{
  position: absolute;
  top: 29rem;
}
.woocommerce div.product div.images.woocommerce-product-gallery{
  padding-top: 5%;
}
.woocommerce div.product div.images.woocommerce-product-gallery.fix_sticky{
  position: fixed !important;
  width: 30% !important;
  padding-top: unset;
}
.woocommerce div.product div.images.woocommerce-product-gallery.fix_sticky .meta-heading {
  top: 24rem;
}
.flex-viewport .woocommerce-product-gallery__image.flex-active-slide{
  height: 300px;
}
.flex-viewport .woocommerce-product-gallery__image.flex-active-slide a{
  height: 100%;
  width: 100%;
}
.flex-viewport .woocommerce-product-gallery__image.flex-active-slide img{
  height: 100% !important;
  width: 100% !important;;
  object-fit: contain;
}
.woocommerce div.product .product_title{
  font-size: 25px;
}
.compare-price-text{
  font: normal normal 600 24px/38px Jost;
  letter-spacing: 0px;
  color: #010101;
  margin: 20px 0;
}
.single-compare-pro-outer{
  padding: 40px 0;
}
.compare-price-group-main{
  display: flex;
  border: 1px solid #D1D1D1;
  border-radius: 35px;
  justify-content: space-around;
  max-width: 600px;
  align-items: center;
  text-align: center;
  margin-bottom: 20px;
}
.compare-price-group-main:hover{
  border: 1px solid #D1D1D1;
}
.compare-price-group-main:hover{
  border-color:#ED5506;
}
.compare-grp-img img{
  padding: 6px 6px 6px 0;
}
.compare-grp-other{
  border-right: 1px solid #D1D1D1;
  padding-right: 15px;
}
.compare-grp-button{
  font: normal normal 600 12px/20px Kumbh Sans;
  color: #FFFFFF;
  background: #000;
  padding: 10px 15px;
  border-radius: 20px;
}
.compare-grp-button:hover{
  background: #ED5506;
}
.posted_in, .tagged_as{
  font: 500 18px/40px Jost;
  color: #010101;
}
.posted_in a,.tagged_as a{
  font: 400 14px/40px Kumbh Sans;
  color: #5E5D5D;
}
.woocommerce div.product div.summary .yith-wcwl-add-to-wishlist{
  display: none !important
}
.woocommerce div.product div.summary .single-product-icon .yith-wcwl-add-to-wishlist{
  display: block !important;
  position: relative;
}
.yith-wcwl-wishlistexistsbrowse a{
  position: absolute;
  top: 10px;
  opacity: 0;
  font-size: 20px;
}
.swal2-styled.swal2-confirm{
  background-color:#ED5506 !important;
}
.checkout-table th{
  font: normal normal bold 15px/19px Kumbh Sans !important;
  color: #FF6259  !important;
  text-align: center  !important;
}
.checkout-table a{
  background: #ED5506;
  color: #fff;
  font: normal normal normal 14px/23px Kumbh Sans;
  padding: 7px 15px;
  border-radius: 25px;
}
.wishlist_table .product-add-to-cart a{
  background: #ED5506;
  color: #fff;
  padding: 8px 25px;
  border-radius: 20px;
  font: normal normal 600 14px/19px Kumbh Sans;
}
.wishlist_table .product-add-to-cart a:hover{
  background: #000;
  color: #fff;
}
.wishlist_table tr td.product-thumbnail a{
  margin: 0 auto;
}
.wishlist_table .product-name a{
  font: 500 14px/50px Jost;
  letter-spacing: 0px;
  color: #010101;
}
.wishlist_table .product-name a:hover{
  color: #ED5506;
}
.wishlist_table .woocommerce-Price-amount.amount{
  font: normal normal normal 14px/100px Jost;
  color: #010101;
}
.woocommerce a.remove{
  text-align: center;
  margin: 0 auto;
  background: #ED5506;
  color: #fff !important;
  height: 25px;
  width: 25px;
  font-size: 20px;
}
.woocommerce-account .woocommerce-MyAccount-content a:hover{
  color: #000;
}
.shop.shop-product .woocommerce-info{
  margin-left: 20px;
}
.iepa-pro-recent-posts-widget .layout1 li{
  margin-bottom: 20px;
}
.iepa-pro-recent-posts-widget .iepa-recentposts-section .imma-image-left-section img{
  border-radius: 12px;
}
.iepa-pro-recent-posts-widget .layout1 li:hover div{
  background: transparent !important;
}
#iepa_pro_productlist_widget_area-5 .woocommerce-loop-product__title{
  font: normal normal bold 12px/19px Kumbh Sans;
}
.iepa-pro-productlist-wrap .all-product-list.imma-left_image_with_content li .imma-prodimage{
  height: 40px;
  width: 40px !important;
}
.iepa-pro-productlist-wrap .all-product-list li{
  margin-top: unset !important;
}
#iepa_pro_productlist_widget_area-5 .immastore-container{
  top: unset;
}
.iepa-pro-productlist-wrap .all-product-list li .imma-prodimage a img{
width: 80% !important;
}